
/*===================================================RESPONSIVE================================================= */
@media (min-width:1601px){
	.nav_area{
		padding:0 75px;
	}
}

@media (max-width:1600px){
.nav_area{
		padding:0px;
	}
.navmenu .navbar-nav > li > a {
  padding: 5px 5px;
}
.navmenu .navbar-nav > li{
	margin-right: 7px;
}
.navmenu ul.nav_right li {
  margin-left: 3px;
  margin-right: 0;
}
.banneroverlay {
  bottom: 50px;
}
.sloganblock {
  margin-bottom: 100px;
}
.showcase {
  padding: 130px 30px 100px;
}
.showcase .single {
  padding: 0 60px;
}
.featured_content_area .single {
  padding: 0 40px;
}
.logo img {
  max-width: 320px;
}
.footer_logo img {
  width: 320px;
}
}
@media (max-width:1366px){
.logo img {
  max-width: 300px;
}
.navmenu .navbar-nav > li {
  margin-right: 5px;
}
.navmenu ul.nav_right li {
  margin-left: 1px;
  margin-right: 0;
}
.navmenu .navbar-nav > li > a {
  font-size: 16px;
  line-height: 20px;
  padding: 5px 7px;
}
.sloganblock {
  margin-bottom: 70px;
}
.sloganblock h1 {
  font-size: 60px;
  line-height: 60px;
}
.playbutton img{
	max-width:80px;
}
.featured_content_area .single {
  padding: 0 15px 0 15px;
}
.featured_content_area.right .single {
  padding: 0 15px 0 15px;
}
.featured_content_area .content {
  padding-bottom: 30px;
  padding-top: 50px;
}
.showcase {
  padding: 100px 0 70px;
}
.showcase .single {
  padding: 0 30px;
}
.footer_logo img {
  width: 300px;
}
.foot_nav ul li a {
  font-size: 18px;
  line-height: 22px;
}
}
@media (max-width:1280px){
.logo img {
  max-width: 280px;
}
.sloganblock {
  margin-bottom: 60px;
}
.sloganblock h1 {
  font-size: 50px;
  line-height: 50px;
}
.featured_content_area .single {
  padding: 0 0px 0 15px;
}
.showcase {
  padding: 80px 0 50px;
}
.featured_content_area.right .single {
  padding: 0 15px 0 0;
}
.showcase .single .content {
  padding: 30px 0 0;
}
.content h2 {
  font-size: 45px;
  line-height: 45px;
  margin-bottom: 35px;
}
.content h3 {
  font-size: 32px;
  line-height: 40px;
  margin-bottom: 25px;
}
.footer_logo img {
  width: 280px;
}
}
@media (max-width:1024px){
.container {
  width: 100%;
}
.logo img {
  max-width: 240px;
}
.logo {
  padding-top: 48px;
  text-align: center;
}
.navmenu {
  padding-bottom: 15px !important;
  padding-top: 25px;
}
.banneroverlay {
  bottom: 40px;
}
.sloganblock {
  margin-bottom: 40px;
  padding: 8px 15px;
}
.sloganblock h1 {
  font-size: 40px;
  line-height: 40px;
}
.sloganblock p {
  font-size: 15px;
  letter-spacing: 4px;
  line-height: 20px;
}
.playbutton img {
  max-width: 60px;
}
.welcome_area {
  padding: 60px 0;
}
.featured_content_area .content {
  padding-bottom: 20px;
  padding-top: 30px;
}
.content h2 {
  font-size: 40px;
  line-height: 40px;
  margin-bottom: 30px;
}
.showcase {
  padding: 60px 0 30px;
}
.showcase .single {
  padding: 0 15px;
}
.content h3 {
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 25px;
}
.footer_logo img {
  width: 240px;
}
.foot_nav ul li {
  margin: 0 2px 15px;
}
.foot_nav ul li a {
  font-size: 16px;
  line-height: 20px;
  padding: 0 3px;
}
a.readmore {
  font-size: 14px;
  line-height: 18px;
  padding: 10px 20px;
}
.showcase .single .content .read_more {
  font-size: 15px;
  padding: 15px 0 0;
}
}
@media (max-width:980px){
.logo img {
  max-width: 230px;
}
.navmenu .navbar-nav > li {
  margin-right: 0;
}
.navmenu ul.nav_right li {
  margin-left: 0;
  margin-right: 0;
}
.navmenu .navbar-nav > li > a {
  padding: 5px;
}
.navbar-right {
  margin-right: 0;
}
.featured_content_area.right .single {
  padding: 0;
}
.featured_content_area.right .single {
  padding: 0;
}
.content h3 {
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 20px;
}
.footer_logo img {
  width: 230px;
}
.featured_content_area .content {
  background: url(../images/blackbgbottomImg.png) no-repeat left top / 140% 100%;
}
.featured_content_area.right .content {
  background:url(../images/blackbgtopImg.png) no-repeat right top / 140% 100%;
}
}
@media (max-width:900px){
	.vidDiv {
	height:500px;	
}
.logo img {
  width: 200px;
}
.navmenu .navbar-nav > li > a {
  padding: 5px 2px;
}
.sloganblock {
  margin-bottom: 35px;
  padding: 8px 15px;
}
.banneroverlay {
  bottom: 30px;
}
.sloganblock h1 {
  font-size: 38px;
  line-height: 38px;
}
.content h3 {
  font-size: 25px;
  line-height: 31px;
  margin-bottom: 20px;
}
.footer .container-fluid{
	padding:0;
}
.foot_nav ul li a {
  font-size: 15px;
  line-height: 19px;
  padding: 0 1px;
}
.copyright p, .copyright a {
  font-size: 13px;
  line-height: 16px;
}
.footer_logo img {
  width: 200px;
}
.featured_content_area .content {
  background: url(../images/blackbgbottomImg.png) no-repeat left top / 150% 100%;
}
.featured_content_area.right .content {
  background:url(../images/blackbgtopImg.png) no-repeat right top / 150% 100%;
}
}
@media (max-width:800px){
		.vidDiv {
	height:400px;	
}
.navmenu {
  padding-bottom: 35px !important;
}
.navmenu ul {
  box-shadow: none;
  text-align: center;
  float: none !important;
  margin: 0;
}
.navmenu ul li{
  background: none;
  display: block;
  position: relative;
  text-align: center;
}
.navmenu .navbar-nav > li > a{
  text-align: center;
  font-size: 40px;
  line-height: 50px;
  padding: 10px 0 10px ;
  color: #595a5b;
  display: block;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu {
  display: block;
  position: relative;
  box-shadow: none;
  border: none;
  background: none;
  padding-top: 10px;
  left: auto;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a {
  font-size: 25px;
  display:block;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li {
  text-align: center;
}
.navmenu.navbar-collapse.collapse {
  display: none !important;
  border: medium none !important;
  box-shadow: none;
}
.navbar-right {
  margin-top: 0 !important;
}
.menu_showed .navmenu.navbar-collapse.collapse {
  display: block !important;
}
.menu_showed .navbar-header{
	position:relative;
	float: none;
}
.logo img {
  max-width: 230px;
}
.menu_showed .logo img {
 width: 360px;
 max-width: 340px;
}
.float_nav {
  display: block;
}
.playbutton{
	display:none;
}
.logo {
  padding-top: 0;
  
}
.navbar {
  min-height: auto;
}
.featured_content_area .single {
  width: 70%;
  padding: 0 !important;
}
.featured_content_area .content {
  background: url(../images/blackbgbottomImg.png) no-repeat left top / 175% 100%;
}
.featured_content_area.right .content {
  background:url(../images/blackbgtopImg.png) no-repeat right top / 175% 100%;
}
.foot_nav ul li {
  margin: 0 5px 15px;
}
.foot_nav ul li a {
  padding: 0 5px;
}
}
@media (max-width:768px){
.container{
	width:100%;	
}
}
@media (max-width:720px){

}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {
.logo {
  text-align: left;
}
.menu_showed .logo {
  padding-top: 30px;
  text-align: center;
}
.banneroverlay {
  display: none;
}
.sloganblock {
  margin-bottom: 0;
  padding: 5px 10px;
}
.sloganblock h1 {
  font-size: 30px;
  line-height: 30px;
}
.sloganblock p {
  font-size: 14px;
  letter-spacing: 2px;
  line-height: 17px;
}
.navmenu .navbar-nav > li > a {
  font-size: 36px;
  line-height: 44px;
  padding: 7px 0;
}
.featured_content_area .single {
  width: 100%;
}
.featured_content_area .content {
  background: #000 ;
}
.featured_content_area.right .content {
  background: #000 ;
}
.social {
  margin-bottom: 10px;
}
.menu_showed .logo img {
 max-width: 320px;
}
}

@media (max-width:640px){
		.vidDiv {
	height:350px;	
}
.logo img {
  max-width: 200px;
}
.showcase .single {
  padding: 0;
}
}
@media (max-width:600px){
.menu_showed .logo img {
 max-width: 300px;
}
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {
	.navbar-header {position:fixed;width:90%;  }
	.header {    min-height: 80px; }
		.vidDiv {
			
	height:250px;	
}
	
	.banner_area img {
		 width: auto !important;
    height: 350px;
    overflow-y: hidden;
	}
	.bnnerImg {
		width:100%;
		height: 350px;
    overflow-y: hidden;
	}
	
	.bnnerImg img {
    width: auto !important;
    height: 350px;
    overflow-y: hidden;
}
	
	.sp-accordion.sp-accordion-style4 .toggler, .sp-accordion.sp-accordion-style4 .toggler span, .sp-accordion.sp-accordion-style4 .toggler span span {
 height: 70px;
}
	
table.main_thumb_table {
            border-collapse: collapse !important;
            width:100% !important;
            display: inline-table;
}
table.main_thumb_table td {
            border-collapse: collapse !important;
            width:100% !important;
            display: inline-table;
}

.logo img {
  width: 180px;
}
.float_nav a {
  height: 45px;
  width: 50px;
}
.float_nav a.menu_show {
  height: 45px;
  width: 45px;
}
.navmenu .navbar-nav > li > a {
  font-size: 30px;
  line-height: 38px;
}
.footer_logo img {
  width: 115px;
}
.social ul li {
  margin: 0 8px;
}
.social img {
  height: 25px;
  width: auto;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a {
  font-size: 22px;
}
.menu_showed .logo img {
  max-width: 260px;
}
}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
	.header {    min-height: 60px; }
.logo img {
  width: 150px;
}
.navmenu .navbar-nav > li > a {
  font-size: 24px;
  line-height: 28px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a {
  font-size: 18px;
}
.menu_showed .logo img {
  max-width: 230px;
}
.float_nav a {
  height: 35px;
  width: 40px;
}
.float_nav a.menu_show {
  height: 30px;
  width: 30px;
}
	.vidDiv {
	height:200px;	
}
}
@media (max-width: 320px) {
.logo img {
  width: 125px;
}
.menu_showed .logo img {
  max-width: 200px;
}
.navmenu .navbar-nav > li > a {
  font-size: 22px;
  line-height: 26px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a {
  font-size: 16px;
}
}